Bug 444834 - 'Errata Synopsis' block appears even if not erratum are present in the Daily Summary Email
Summary: 'Errata Synopsis' block appears even if not erratum are present in the Daily ...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other   
(Show other bugs)
Version: rhn500
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Mike Orazi
QA Contact: Amy Owens
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 429867 443075
TreeView+ depends on / blocked
 
Reported: 2008-04-30 21:50 UTC by Mike Orazi
Modified: 2008-06-26 20:22 UTC (History)
1 user (show)

Fixed In Version: 5.0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 20:22:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Orazi 2008-04-30 21:50:57 UTC
Description of problem:  Users that get the DailySummaryEmail have an Errata
Synopses section regardless of whether any errata are associated with the email
in question.

How reproducible:


Steps to Reproduce:
1.  Produce DailySummaryEmail for user that has no Errata Actions
2.  
3.
  
Actual results:

Errata Synposes block appears


Expected results:

Errata Synopses should only appear 

Additional info:

Comment 1 Mike Orazi 2008-04-30 21:57:41 UTC
Make the inclusion of the Errata Synopses section conditional on the existence
of Errata -- rev 118725

Test plan:  Generate DailySummaryEmail with no errataActions and observe that
the Errata Synopsis section is no longer visible

Comment 2 Amy Owens 2008-05-06 19:54:08 UTC
in dev-- all set

Comment 4 Amy Owens 2008-06-16 18:47:52 UTC
all set in qa


Note You need to log in before you can comment on or make changes to this bug.